/* ------WRAPPER STYLES------ */
#wrapper {
    width: 1055px;
    margin: 0 auto;
    background: url(../images/home-body-bg.jpg) left top no-repeat;
}

/* ------SLIDESHOW STYLES------ */
#slideshow {
    padding: 0 23px;
    position: relative;
    z-index: 1;
}

#slideshow img {
    width: 1010px;
    height: 270px
}

#bird {
    position: absolute;
    left: -207px;
    bottom: -210px;
    width: 269px;
    height: 172px;
    background: url(../images/bird.png) left top no-repeat;
    _background: url(../images/bird.gif) left top no-repeat;
}

/* ------CONTENT STYLES------ */
#content {
    position: relative;
    z-index: 1;
}

#left {
    width: 328px;
    float: left;
    min-height: 400px;
    height: auto !important;
    height: 400px;
    position: relative;
}

.home-left-section {
    width: 328px;
    position: absolute;
    left: 1px;
    top: -60px;
}

.home-left-section-header {
    height: 25px;
    padding: 25px 20px 10px;
    font-size: 20px;
    font-weight: bold;
    color: #821600;
    background: url(../images/home-left-section-header-bg.png) left top no-repeat;
    _background: url(../images/home-left-section-header-bg.gif) left top no-repeat;
}

.home-left-section-header img {
    vertical-align: middle;
}

.home-left-section-content {
    padding: 10px 25px 25px;
    background: url(../images/home-left-section-content-bg.png) left bottom no-repeat;
    _background: url(../images/home-left-section-content-bg.gif) left bottom no-repeat;
}

#AtYourFingertips {
}

#AtYourFingertips ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#AtYourFingertips ul li {
    margin: 0;
    padding: 5px 0 5px 5px;
    list-style: none;
}

#AtYourFingertips ul li a {
    display: block;
    padding: 0 0 0 15px;
    background: url(../images/sidebar-yellow-bullet.gif) left center no-repeat;
}

#KeyTopics {
}

#KeyTopics .home-left-section-content {
    padding: 10px 17px 15px 20px;
}

#KeyTopics ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#KeyTopics ul li {
    margin: 0;
    padding: 2px 0;
    list-style: none;
}

#KeyTopics ul li a {
    display: block;
    padding: 8px 10px;
    font-size: 15px;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    background: url(../images/key-topics-btn-bg.jpg) left center no-repeat;
}

#right {
    width: 649px;
    padding: 30px;
    float: left;
}

/*tabs*/
#DynamicTabs {
    background: url(../images/dynamic-tabs-content-bg.jpg) left bottom no-repeat;
}

#DynamicTabs-bg {
    padding: 5px 0 0;
    background: url(../images/dynamic-tabs-header-bg.gif) left top no-repeat;
}

div.ipf-tabdisplay-container {
    margin: 0;
    padding: 0 0 0 4px;
    border: 0;
    height: auto!important;
    min-height: 625px
}

.ipf-tabdisplay-tabarea {
    width: 99%!important;
}

table.ipf-tabdisplay-tabarea .ipf-tabdisplay-tabitem, table.ipf-tabdisplay-tabarea .ipf-tabdisplay-tabitem-hover {
    padding: 15px 0 11px;
    text-align: center;
    white-space: nowrap;
    font-size: 15px;
    font-weight: bold;
    color: #5b6d5d;
    border: none;
    background: url(../images/dynamic-tabs-default-bg.gif) left top no-repeat;
}

table.ipf-tabdisplay-tabarea .ipf-tabdisplay-tabitem-selected {
    padding: 15px 0 11px;
    text-align: center;
    white-space: nowrap;
    font-size: 15px;
    font-weight: bold;
    color: #821600;
    border: none;
    background: url(../images/dynamic-tabs-selected-bg.gif) left top no-repeat;
}

div.ipf-tabdisplay-contentarea {
    padding: 1em 1.5em 1em 1.5em;
}

.ipf-tabdisplay-contentarea h3 {
    color: #f79646;
    margin-bottom: 15px
}

.ipf-tabdisplay-contentarea a {
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
}

/* ------Today grid ------ */
#todaycon,#todayright,#todayleft {
    display: inline-block;
    vertical-align: top
}

#todaycon {
    max-width: 780px;
    width: 100%;
    height: auto;
    padding: 0 0 0 5px;
    margin: 0 auto 1em auto;
}

#todayleft {
    width: 60%
}

#todayright {
    width: 30%;
    margin: 0 0 0 5%
}

/* ------  Emergency pagelet ------ */
#emergencypagelet {
    border: 1px solid #8d2200;
    background: #fff;
    margin: 10px 0;
    padding: 25px;
    border-radius: 5px
}

#emergencypagelet p {
    margin: 0 0 .7em 0
}

#emergencypagelet a {
    word-break: break-word;
    overflow-wrap: break-word;
}

/* ------ News Room/Releases tab ------ */
a.ipf-ai-p-articletitle {
    font-weight: bold
}

h3.newsfix {
    margin-bottom: 15px;
    color: #f79646
}

/* ------ Public Notices & Calendar tabs ------ */
.ip-calendar-autosize .ip-tr-week td {
    font-size: 11px;
    padding: 2px 5px;
}

.ip-calendar-content h3 {
    margin-bottom: 15px;
    color: #f79646;
}

.ip-calendarpagelet-mainpanel {
    padding-top: 9px;
}

.ip-syndicatedcalendar-listingdayitem {
    padding-bottom: 17px;
    line-height: 1em;
    font-weight: bold;
}


.ip-calendarpagelet-eventimagepanel {
    width: 30px;
    vertical-align: bottom;
    padding: 15px;
}

.ip-calendarpagelet-eventtitlelink {
    font-weight: 400;
    line-height: 15px !important;
}

.ip-calendar-eventdetailspanel.ip-calendarpagelet-eventdetailspanel {
    padding: 0px;
}

.ip-calendarpagelet-mainlist {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.ip-calendarpagelet-mainlist ul {
    list-style-type: none;
    padding: 0;
}

ul.ip-calendar-mainlist li {
    margin: 0 0 5px 0;
    padding: 5px 10px;
    list-style: none;
    font-weight: bold;
}

ul.ip-calendar-mainlist li ul li {
    font-weight: normal;
    padding: 0 0 5px 0;
    font-size: 11px
}

ul.ip-calendar-mainlist li ul li table {
    border-collapse: collapse;
}
  .ip-calendar-eventpreview.ip-calendarpagelet-eventpreview {
    margin-left: 5px;
    }

/* ------ Chesapeake In the Know, RSS Reader Pagelet, News tab ------ */
.ipf-rssreader-feed-title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #f79646
}

ul.ipf-rssreader-feed-list {
    width: 98%;
    list-style: none;
    margin: 0 auto;
    padding: 0
}

li.ipf-rssreader-item {
    margin-bottom: 1.5em
}

.ipf-rssreader-item p {
    margin-bottom: 0
}

.ipf-rssreader-item-link {
    font-weight: 700
}
.twitter-right {
    float: right;
    clear: both;
    overflow: visible;
    margin: 0px 12px 0px 15px;
    user-select: auto;
}

<!-- more links -->
.fulllistlink, .ip-calendarpagelet-calendarlink, .ipf-ai-p-link {
    font-size: 12px;
    font-weight: bold !important;
    float: right !important;
    margin-top: 0;
    margin-bottom: 11px;
}
p.more-right{text-align: right; font-size: 0.7rem;}